.no_data{
    margin-bottom: 50px;
    text-align: center;
}
.center{
    text-align: center;
}

.form-group.ng-binding > img {
    height: 63px;
    width: 63px;
}
.form-group > img {
    width: 100%;
}
.text-red {
    color: #ff0000;
    font-weight: bold;
}
.pad-5 {
    padding: 5% 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
    background: #2a3f54 none repeat scroll 0 0;
    color: #ffffff;
}
.formshow{
    display: none;
}
.popup-window {
    background-color: #fff;
    bottom: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    z-index: 1000;
}
.popup-window-large {
    background-color: #fff;
    bottom: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 620px;
    z-index: 2000;
}
.popup-inner {
    border-bottom: 1px solid #f2f2f2;
    height: 90%;
    overflow-x: hidden;
    overflow-y: auto;
}
.popup-close-btn {
    font-size: 1.2em;
    left: 10px;
    position: relative;
    top: 7px;
}
.popup-bottom {
    background-color: #fff;
    bottom: 0;
    position: fixed;
}
.tile_stats_count .stats_right {
    padding-left: 0;
}
.tile_stats_count .stats_left {
    border-left: 2px solid #ececed;
    width: 0;
}
.stats_count {
    width: 14%;
}
.stats_count {
    font-size: 18px;
    font-weight: bold;
    white-space: unset !important;
}
.encap-error {
    font-size: 0.9em;
    padding: 4px 0;
}
.error {
    color: #ff0000;
}
.table tbody > tr > td.vcenter {
    vertical-align: middle;
}
.right_col {
    height: 100%;
    min-height: 660px;
}
footer {
    background-color: #2a3f54;
    padding: 0;
}
.footer {
    padding: 15px 20px;
}
.footer p {
    margin: 0;
    padding: 0 10px;
}
.footer p, .footer a {
    color: #ffffff;
}
.chackcash {
    display: inline;
}
.icon-box {
    background: #3ec7f3 none repeat scroll 0 0;
    overflow: hidden;
    position: relative;
}
.icon-box .fa {
    color: #fff;
    font-size: 3.5em;
    height: 130px;
    line-height: 105px;
    margin-right: 0;
    text-align: center;
    width: 66px;
}
.counters {
    background: #0092c2 none repeat scroll 0 0;
    color: #fff;
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
}
.counters h2 {
    font-size: 2.5em;
    font-weight: 600;
}
.icon-text {
    color: #fff;
    font-weight: 600;
    padding: 0.4em 0 0;
    position: absolute;
    text-align: center;
    top: 57%;
    width: 100%;
}
.slide-text-right div:first-child {
    color: #fff;
    left: -100%;
}
.slide-text-right:hover div {
    background: #2a3f54 none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    transform: translateX(100%);
}
.slide-text div {
    bottom: 0;
    display: table;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
}
.slide-text div p {
    display: table-cell;
    vertical-align: middle;
}
.slide-text {
    height: 130px;
}
.slide-text:hover {
    color: #fff;
}
.text-white {
    color: #fff !important;
}
.text-red {
    color: #ff0000;
    font-weight: bold;
}
.pad-5 {
    padding: 5% 0;
}
.popup-window {
    background-color: #fff;
    bottom: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 300px;
    z-index: 1000;
}
.popup-inner {
    border-bottom: 1px solid #f2f2f2;
    height: 90%;
    overflow-x: hidden;
    overflow-y: auto;
}
.popup-close-btn {
    font-size: 1.2em;
    left: 10px;
    position: relative;
    top: 7px;
}
.popup-bottom {
    background-color: #fff;
    bottom: 0;
    position: fixed;
}
.tile_stats_count .stats_right {
    padding-left: 0;
}
.tile_stats_count .stats_left {
    border-left: 2px solid #ececed;
    width: 0;
}
.stats_count {
    background-color: aqua;
    margin: 4px 5px;
    min-height: 160px;
    padding: 58px 0 !important;
    vertical-align: middle;
    width: 24.1%;
}
.stats_count {
    font-size: 18px;
    font-weight: bold;
    white-space: unset !important;
}
.encap-error {
    font-size: 0.9em;
    padding: 4px 0;
}
.error {
    color: #ff0000;
}
.table tbody > tr > td.vcenter {
    vertical-align: middle;
}
.right_col {
    height: 100%;
    min-height: 660px;
}
footer {
    background-color: #2a3f54;
    padding: 0;
}
.footer {
    padding: 15px 20px;
}
.footer p {
    margin: 0;
    padding: 0 10px;
}
.footer p, .footer a {
    color: #ffffff;
}
.chackcash {
    display: inline;
}
.tabl-main li {
    background-color: #f7f7f7;
    display: inline-table;
    margin: 0;
    padding: 5px 8px;
    width: 100%;
    word-break: break-all;
}
.table-headding {
    background-color: #2a3f54;
    color: #fff;
    display: flex;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 1px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.boreder {
    border: 1px solid rgba(214, 214, 214, 0.5);
}
.boreder-right {
    border-right: 1px dotted #c2c2c2;
}
.bold-text {
    font-weight: bold;
}
.email-li li {
    display: inline-flex;
    line-height: 49px;
    margin: 0;
    padding: 0;
    width: auto;
}
.padding {
    padding: 15px 0;
}
.text-black {
    color: #000;
}
.slide-animation.ng-enter {
    animation: 0.8s ease 0s normal none 1 running slideInRight;
}
.slide-animation.ng-leave {
    animation: 0.8s ease 0s normal none 1 running slideOutLeft;
}
